During the install of CDO (Collaboration Data Objects) the Following Error Message is Displayed: Collaboration Data Objects 1.2.1 cannot be installed unless Microsoft Office Outlook 2007 is also installed

Article:TECH146135  |  Created: 2010-12-13  |  Updated: 2013-10-22  |  Article URL http://www.symantec.com/docs/TECH146135
Article Type
Technical Solution


Subject

Issue



You are attempting to install the required CDO libraries when Symantec Mail Security for Microsoft Exchange (SMSMSE) is installed on a mailbox role on Exchange 2007.  The CDO installer shows the following error message:

Collaboration Data Objects 1.2.1 cannot be installed unless Microsoft Office Outlook 2007 is also installed

Conditions

 


Cause



The Microsoft Exchange Server MAPI Client and Collaboration Data Objects 1.2.1 should be installed instead of MACDO.
 
 

Solution



Install the following CDO libraries:

Microsoft Exchange Server MAPI Client and Collaboration Data Objects 1.2.1

Technical Information

SMSMSE shows the following error message when the CDO libraries are not installed on Exchange 2007 mailbox role:

Messaging API and Collaboration Data Objects 1.2.1 is required for installation of Symantec Mail Security for Microsoft Exchange.

 




Article URL http://www.symantec.com/docs/TECH146135


Terms of use for this information are found in Legal Notices